[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpBaseURLObject.SetBaseURL

Sets the value in the BaseURL property.

## Declaration

Source position: lazhelpintf.pas line 565

`protected procedure THelpBaseURLObject.SetBaseURL(`
`const AValue: string`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

THelpBaseURLObject.BaseURL |  | Represents the base URL for topics in a help database.